# This file created by conda-build 3.20.2
# meta.yaml template originally from:
# C:\ci\containers\00000olo0ld\tmp\build\80754af9\combined_recipe, last modified Mon Sep 21 10:31:40 2020
# ------------------------------------------------

package:
    name: virtualenv
    version: 20.0.20
source:
    git_rev: 20.0.20
    git_url: https://github.com/pypa/virtualenv.git
build:
    entry_points:
        - virtualenv = virtualenv.__main__:run_with_catch
    number: '1'
    script: C:\\ci\\virtualenv_1600779208855\\_h_env\\python.exe -m pip install .
        -vv
    string: py36_1
requirements:
    host:
        - certifi 2020.6.20 py36_0
        - pip 20.2.2 py36_0
        - python 3.6.12 h5500b2f_2
        - setuptools 49.6.0 py36_0
        - setuptools-scm 4.1.2 py_0
        - setuptools_scm 4.1.2 0
        - sqlite 3.33.0 h2a8f88b_0
        - vc 14.1 h0510ff6_4
        - vs2015_runtime 14.16.27012 hf0eaf9b_3
        - wheel 0.35.1 py_0
        - wincertstore 0.2 py36h7fe50ca_0
        - zlib 1.2.11 h62dcd97_4
    run:
        - appdirs >=1.4.3,<2
        - distlib >=0.3.0,<1
        - filelock >=3.0.0,<4
        - importlib-metadata >=0.12,<2
        - importlib_resources >=1.0,<2
        - python >=3.6,<3.7.0a0
        - six >=1.9.0,<2
test:
    commands:
        - virtualenv --help
        - virtualenv .env
    imports:
        - virtualenv
about:
    description: 'A tool for creating isolated virtual python environments.

        '
    dev_url: https://github.com/pypa/virtualenv
    doc_url: https://virtualenv.pypa.io/en/latest/
    home: https://virtualenv.pypa.io/
    license: MIT
    license_file: LICENSE
    summary: Virtual Python Environment builder
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - kalefranz
        - mingwandroid
